<nav class="navbar navbar-default">
    <div class="container-fluid">
        <ul class="nav navbar-nav navbar-left">
            <li class="dropdown" style="margin-left:-14px">
                <a href="#" style="font-size:1.5em;" class="glyphicon glyphicon-menu-hamburger dropdown-toggle" data-toggle="dropdown" role="button"
                    aria-haspopup="true" aria-expanded="false"></a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="/">Overview</a>
                    </li>
                    <li>
                        <a href="/settings">Settings</a>
                    </li>
                    <li>
                        <a href="/reset">Reset Auctionhouse</a>
                    </li>
                    <li>
                        <a href="/about">About</a>
                    </li>
                    <li class="divider"></li>
                    <li>
                        <a href="/reboot">Restart</a>
                    </li>
                    <li>
                        <a href="/shutdown">Shutdown</a>
                    </li>
                </ul>
            </li>
        </ul>
        <ul class="nav navbar-nav" style="padding-left: 250">
            <li>
                <div class="navbar-header">
                    <span class="navbar-brand">
                        <b>&nbsp;<%= building %></b>
                    </span>
                </div>
            </li>
        </ul>
    </div>
    <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>